&Browse...=瀏覽(&B)...
&CHM file:=CHM 檔案(&C)：
&Languages:=語言(&L)：
Cancel=取消
CHM File...=CHM 檔案...
CHM Files(*.chm)|*.chm|=CHM 檔案(*.chm)|*.chm|
Dumping CHM File=正在分解 CHM 檔案
Failed to analyze the CHM file: ""%1""\nErrorCode: %2=分析 CHM 檔案失敗：「%1」\n錯誤代碼：%2
Failed to dump the CHM file: ""%1""\nErrorCode: %2=分解 CHM 檔案失敗；「%1」\n錯誤代碼：%2
Failed to open the CHM file: ""%1""\nErrorCode: %2=開啟 CHM 檔案失敗：「%1」\n錯誤代碼：%2
Import CHM=匯入 CHM
Import CHM File=匯入 CHM 檔案
Notice: CHM path and file name may contain upper and lower case letters, digits and an underscore ('_') only.=注意：CHM 路徑和檔案名稱，應該只包含大小寫字母，數字和下劃線(_)。
OK=確定